SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001178: netwizard.cgi step 7/7 display a // - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001178Endian FirewallGUIpublic2008-07-29 16:212008-10-08 13:30
Reporteryxcv 
Assigned Topeter-endian 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001178: netwizard.cgi step 7/7 display a //
Descriptionnetwizard.cgi -> step 7/7 -> there's a // in the upper left corner (seen with IE7)

solution is to complete the meta refresh line with an ending ">"
[CODE]
        </script>
        <meta http-equiv="refresh" content="20; URL=https://192.168.3.3:10443/cgi-bin/main.cgi" [^]
    
        <script type="text/javascript">
        //<![CDATA[
[/CODE]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-29 16:21 yxcv New Issue
2008-07-29 17:33 peter-endian Assigned To => peter-endian
2008-07-29 17:33 peter-endian Status new => assigned
2008-07-29 17:33 peter-endian Target Version => 2.2-rc3
2008-08-04 12:55 peter-endian Status assigned => resolved
2008-08-04 12:55 peter-endian Fixed in Version => 2.2-rc3
2008-08-04 12:55 peter-endian Resolution open => fixed
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker